cassandart 0.1.0
cassandart: ^0.1.0 copied to clipboard

outdated

Cassandra database client (driver wire protocol: v4, CQL: 3.0).

Cassandra database client in Dart #

Under construction to implement wire protocol v4.

2
likes
0
pub points
0%
popularity

Publisher

agilord.com

Cassandra database client (driver wire protocol: v4, CQL: 3.0).

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

buffer, meta, page

More

Packages that depend on cassandart